View Issue Details

IDProjectCategoryView StatusLast Update
12188Bug reports[All Projects] LimeSurvey Websitepublic2017-06-13 11:38
ReporterMaziAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary12188: Please remove "Help us" page
DescriptionThe "Help us" page at https://manual.limesurvey.org/Help_us:_Tasks contains lots of dead links, is outdated and thus should be removed from the website menu.

It may still be linked at lots of other pages so I have added a note saying "This page is outdated but may be updated in the near future".

After having released LS 3.x there may be lots of work to do and then we could ask the community to help and we can update that page and maybe re-add it.
TagsNo tags attached.
Complete LimeSurvey version number (& build)2.59.1
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionMySQL 5.5
Operating System (Server)Ubuntu 14 TLS
Webserver software & versionApache 2.0
PHP Version5.5.9

Activities

markusfluer

markusfluer

2017-05-16 13:36

developer   ~43613

Removed from menu in homepage

Issue History

Date Modified Username Field Change
2017-03-10 10:09 Mazi New Issue
2017-03-10 10:09 Mazi Status new => assigned
2017-03-10 10:09 Mazi Assigned To => markusfluer
2017-03-10 10:11 Mazi Description Updated View Revisions
2017-05-16 13:36 markusfluer Status assigned => resolved
2017-05-16 13:36 markusfluer Resolution open => fixed
2017-05-16 13:36 markusfluer Note Added: 43613
2017-06-13 11:38 c_schmitz Status resolved => closed